/* CSS Document */
/* Feuille de style */

/* Général 
-------------------------------------------------------- */

body {
	width: 100%;
  margin: auto; /* Pour centrer la page */ 
	background: url("style_nb2/all.jpg") #000 repeat bottom center;
	
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 80%;
	line-height: 1.6em;
  color: #444;
  
  overflow: auto; 
  overflow-x: hidden;
  overflow-y: auto; 
}

#all {
    margin: auto;
}

a {
	text-decoration: none; 
	font-weight: bold;
	color: #fca800;
}

a:visited {
	color: #fca800;
	font-weight: bold;	
}

a:hover {
  text-decoration: underline; 
  color: #fca800;
}

a img{
	border: 0px;
}

input, select,textarea {
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  font-size: 100%;   
  margin: 1px;
  padding: 3px;
	background-color: #f2f1eb;
	color: #444;
  border: 1px solid #d9d8d2;
}

p {
   text-align: justify;
   text-indent: 2em;
}

h1, h2 {
  font-size: 120%;
  font-weight: bold; 
	color: #000;
	margin: 0px;
	padding-top: 28px;
	width: 756px;
	height: 48px;
  background: url("style_nb2/h1.jpg") no-repeat center center;
  text-align: center;
}

ul {
    list-style-position: outside;
    margin: 0px; 
    padding : 5px; 
    padding-left: 20px;
}

li {
    list-style-type: square;
    padding: 2px;
}

table {
  text-align: center;
}

.alert {
  color:#F00;
  font-weight: bold;
}

.alert a{
  color:#F00;
  font-weight: bold;
  text-decoration: underline;
}

.alert a:hover{
  text-decoration: none;
}

.valid {
  color:#3C0;
  font-weight: bold;
}

.bordered {
  border: 1px solid #d9d8d2;
}

.small {
  font-size: 80%;
}

.big {
  font-size: 120%;
}

.very_big {
  font-size: 150%;
}

.centered {
  text-align: center;
}

.justified {
  text-align: justify;
}

.padded {
  padding: 10px;
}

.imagefloatright {
	float: right;
	margin-left: 10px;
}

.imagefloatleft {
	float: left;
	margin-right: 10px;
}

.spacer {
  width: 100%;
  border-top: 1px solid #d9d8d2;
}

.error {
  color: #f00;
}

.error a{
  color: #f00;
  text-decoration: underline;
}

.error a:hover{
  text-decoration: none;
}

.left {
  text-align: left;
}


/* Infobulles home-made 
-------------------------------------------------------- */

a.info {
  position: relative;
  text-decoration: none;
  font-weight: normal;
}

a.info:hover {
  text-decoration: none;
}

a.info span {
  display: none;
  font-size: 90%;
  position: absolute;
  top: 35px;
  left: -15px;
  font-weight: bold;
  background-color: #FFF;
  text-align: left;
  color: #444;
  padding: 2px;
  border: 2px solid #fdc300;
  width: 190px;
}

a.info:hover {
  background: none; /* correction d'un bug IE */
  z-index: 500;
}

a.info:hover span {
  display: inline;
}

#corner {
  width: 40px;
  height: 20px;
  background: url("images/fleche.gif") no-repeat center center;
  display: none;
  position: absolute;
  top: 0px;
  left: 0px;
}



/* Top
-------------------------------------------------------- */

#top_repeat {
    background: url("style_nb2/top_repeat.jpg") #FFF repeat-x top center;
    height: 300px;      
}

#top {
  background: url("style_nb2/top.jpg") no-repeat top center;
  margin: auto;
  height: 300px;     
  width: 1000px;
  text-align: justify;
}

#menu {
  padding-top: 194px;
  float: left;
  width: 165px;
}

#menu a {
  color: #444;
}

#menu_other {
  margin-left: 30px;
}

#fancymenu {
  font-size: 120%;
  margin-left: 0px;
}

/* Don't apply padding here (offsetWidth will differ in IE)
If you need padding add it to the child anchor */
#fancymenu ul li{
	margin-left: 2px;
	list-style: none;
	margin-bottom: 5px;	
}

#fancymenu ul li a {
	z-index: 1000;
	margin-top: 20px;
	padding-left: 20px;
	position: relative;
	overflow: hidden;
	background-position:center center;
	background-repeat:no-repeat;
	text-decoration: none;
	font-weight: bold;
}

#fancymenu li.background {
	background: url('style_nb2/bg_menu.jpg') no-repeat top center;
	height: 28px;
	width: 144px;
	position: absolute;
}


/* Contenu
-------------------------------------------------------- */

#content {
  background: #e7e6e0;
}

#content_repeat {
  background: url("style_nb2/content_repeat.jpg") #fff repeat-y center top;
  margin: auto;
  width: 1000px;
  text-align: justify;
}


#text {
  padding-left: 200px;
  padding-right: 45px;
}

.white {
  background-color: #FFF;
  border: none;
}


/* Modif
-------------------------------------------------------- */

#modif {
  border: 1px solid #d9d8d2; 
}

#modif td{
  border: 1px solid #d9d8d2;
  padding-left: 1px;    
  padding-right: 1px;  
}

#modif .selected td{
  border: 1px solid #fca800;  
}

#modif .auj_odd{
  background: #fff;
}

#modif .auj_even{
  background: #f2f1eb;
}

#modif .veille_odd{
  background: #ddddff;
}

#modif .veille_even{
  background: #ccccff;
}

#modif .lendemain_odd{
  background: #deffdd;
}

#modif .lendemain_even{
  background: #cdffcc;
}

#modif .passed{
  color: #a9a8a2;
}

#modif tr:hover{
  background: #ffa;
}

#modif .head {
  background: #f2f1eb;  
}

#modif .head a {
  color: #000;
  font-weight: normal;
}

/* TA_graphique
-------------------------------------------------------- */

#TA_graphique_contener {
  width: 675px;
  overflow-y: auto;
}

#TA_graphique {
  background-color: #fff;
}

#TA_graphique td {
  position: relative;
}

#TA_graphique tr:hover {
  background: #ffa;
}

#TA_graphique .voie {
  background-color: #f2f1eb;
  overflow: hidden;
}

#tab_TA {
  border: 1px solid #d9d8d2; 
  background-color: #f2f1eb; 
}

#tab_TA tr{
  height: 25px;
}

#TA_graphique .white {
  background: none;
}

#TA_graphique .color {
  cursor : pointer; 
}

#TA_graphique .retard0{
  background-color: #550000;
}

#TA_graphique .retard1{
  background-color: #770000;
}

#TA_graphique .depot0 {
  background-color: #000055;
}

#TA_graphique .depot1 {
  background-color: #000077;
}

#TA_graphique .color span {
  position: absolute;
  display: none;
  width: 300px;
  z-index: 2000;
  background-color: #fff;
  border: 2px solid #fca800;
  color: #444;
  text-align: left;  
}

#TA_graphique .auj_even {
  background-color: #ffffd0;
}

#hide {
  position: absolute;
  display: none;
  z-index: 2000;
  background-color: #fff;
  border-right: 2px solid  #fca800;
}

/* Calendrier
-------------------------------------------------------- */

#cal {
  float: left;
  font-size: 75%;
  text-align:center;
}

#cal td a{
  font-weight: normal;
  text-decoration: none;
}

#cal .unavailable {
  color: #a9a8a2;
}

#cal .day, .unavailable {
  border: 1px solid #f2f1ec;
}

#set{
  border: 1px solid #fca800;
  background-color: #ffa;  
}

#auj{
  border: 1px dotted #7d7c79;
}

#set:hover, #auj:hover, #cal .day:hover{
  text-decoration: none;
  border: 1px solid #fca800;
  background-color: #fff;  
}

#cal .calendrier_tj td{
  font-weight: bold;
}

/* Footer 
-------------------------------------------------------- */

#footer_repeat {    
  background: url("style_nb2/footer_repeat.jpg") #e7e6e0 repeat-x center top;
  height: 110px;
  text-align: center;
  font-size: 80%;
  color: #fff;
}

#footer {
  background: url("style_nb2/footer.jpg") #e7e6e0 no-repeat center top;
  margin: auto;
  width: 1000px;
  height: 60px;
  padding-top: 50px;  
}


#footer a {
  color: #fff;
}


/* Popup 
-------------------------------------------------------- */

.close {
	position: absolute;
  top: 2px;
  right: 2px;    
  width: 20px;
	height: 20px;
	background: url("style_nb2/close.jpg") #FFF no-repeat center center;
}

.close:hover {
	background: url("style_nb2/close2.jpg") #FFF no-repeat center center;
}

#fondPopUp {
  z-index: 2000;
	
	background-color: #000;
	
	display: none; 
	position: absolute;
	top: 0px;
	left: 0px; 
}

#filePopUp {
  z-index: 2001;
	
	background-color: #FFF;
	border: 3px solid #fdc300;
	padding: 15px;
	padding-top: 30px;
	
	text-align: center;

	display: none; 
  position: absolute;
}

#fileContent {
	text-align: center;
	
	border: none;
	
	overflow:hidden;  
}


/* Validate
-------------------------------------------------------- */

#form .error_valid {
	border: 1px solid #fca800;
	background-color: #f2f1eb;
}